// Zed settings
//
// For information on how to configure Zed, see the Zed
// documentation: https://zed.dev/docs/configuring-zed
//
// To see all of Zed's default settings without changing your
// custom settings, run `zed: open default settings` from the
// command palette (cmd-shift-p / ctrl-shift-p)
{
  "cursor_shape": "block",
  "ui_font_size": 14,
  "ui_font_family": "JetBrainsMono Nerd Font",
  "ui_font_features": {
    "calt": true
  },
  "buffer_font_family": "JetBrainsMono Nerd Font",
  "buffer_font_size": 12,
  "theme": {
    "mode": "system",
    "light": "Catppuccin Mocha",
    "dark": "Catppuccin Mocha"
  },
  "telemetry": {
    "diagnostics": false,
    "metrics": false
  },
  "terminal": {
    "shell": {
      "program": "zsh"
    },
    "env": {
      "LANG": "de_DE.UTF-8",
      "LC_ALL": "de_DE.UTF-8"
    }
  },
  "show_inline_completions": false,
  "features": {
    "inline_completion_provider": "none"
  },
  "toolbar": {
    "quick_actions": false
  },
  "assistant": {
    "enabled": false,
    "button": false,
    "version": "2"
  },
  "chat_panel": {
    "button": false
  },
  "collaboration_panel": {
    "button": false
  }
}
